<html>
<head>
	<title>Mailformulier</title>
</head>
<body>
<?php
ini_set("SMTP", "smtp.chello.nl");
ini_set("smtp_port", 25);
ini_set ("sendmail_from", "burger@leer-php.nl");
if ($verzendbutton != "verzenden") { // dus als het formulier leeg is
?>
<form action="mailform2.php" method="post">
Naam: <input type="text" name="naam"><br>
E-mail: <input type="text" name="mailadres"><br>
Uw reactie: <textarea cols="30" rows="4" name="reactie"></textarea>
<input type="submit" value="verzenden" name="verzendbutton">
</form>
<?php
} else { // in alle andere gevallen (dus formulier verzonden)
	$boodschap = "Naam: ".$naam."\nCommentaar: ".$reactie;
	mail($mailadres, "Uw reactie van de website", $boodschap);
	echo "Bedankt ".$naam.", fijn dat je mee wilde doen!";
}
?>
</body>
</html>
